## Name

gml-format - automated GUI Markup Language (GML) formatter

## Synopsis

```**sh
$ gml-format [--inplace] [path...]
```

## Description

`gml-format` formats GUI Markup Language (GML) files.

## Options

* `-i`, `--inplace`: Write formatted contents back to file rather than standard output

## Examples

```sh
$ gml-format -i /home/anon/example.gml
```
